.context--become-partner .header__banner {
    background-image: url(../images/become_partner.jpg);
}

.context--become-partner .pageheading a.btn.button {
    margin: 30px 0;
}

.context--form-become-partner .main-wrapper p {
    margin-bottom: 20px;
}

/* form/become-partner */
.context--form-become-partner aside[role="complementary"] {
    flex: 0 0 auto;
    max-width: 25%;
}

.context--form-become-partner .col-sm-9 {
    flex: 0 0 auto;
    width: 70%;
}

.context--form-become-partner section.main-wrapper {
    flex: 1;
    overflow: auto;
    overflow-x: hidden;
}

.context--form-become-partner #productpage .container .container-fluid {
    margin: 30px 0;
}

.context--form-become-partner .col-sm-12 {
    margin: 30px auto;
    flex: 0 0 98%;
    padding: 10px 20px;
}

.context--form-become-partner .container,
.context--form-become-partner .container-fluid {
    padding: 0;
}

.context--form-become-partner .pageheading span {
    color: #97144D;
    margin-bottom: 15px;
    font-size: 32px;
    font-family: "Lato-Bold", sans-serif;
    display: block;
}

.context--form-become-partner .js-webform-details-toggle.webform-details-toggle {
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 10px;
    max-width: 1170px;
    margin: 0 auto;
}

.context--form-become-partner .webform-submission-form .card {
    border: none;
}

.context--form-become-partner .webform-submission-form .card .card-body {
    padding: 0;
}

.context--form-become-partner .webform-submission-form .custom-form-element {
    margin-bottom: 20px;
}

.context--form-become-partner .webform-submission-form .form-text {
    margin: 0;
}

.context--form-become-partner .webform-submission-form .form-group .select-wrapper {
    border: none;
    padding: 0
}

.context--form-become-partner .webform-submission-form .form-group .select-wrapper .select-selected,
.context--form-become-partner .webform-submission-form .form-group .custom-form-element .select-wrapper .select-selected {
    display: none;
}

.context--form-become-partner .webform-submission-form .form-group .custom-form-element .select-wrapper select {
    display: unset;
}

.context--form-become-partner .webform-submission-form .form-group .custom-form-element .select-wrapper {
    border: none;
    color: #000;
    border-bottom: 1px solid #ddd;
    background-color: #fefefe;
    border-radius: 0;
    box-shadow: none;
    font-size: 16px;
    padding: 0;
    height: 40px;
    font-family: "Lato-Regular", sans-serif;
}

.context--form-become-partner .webform-submission-form .form-group .custom-form-element .select-wrapper::after {
    position: absolute;
    content: "\f107";
    right: 0px;
    top: 6px;
    width: 15px;
    height: auto;
    border: none;
    font-family: 'FontAwesome';
}

.context--form-become-partner .webform-submission-form #edit-api--wrapper .custom-form-element {
    margin-bottom: 0px;
}

.context--form-become-partner .webform-submission-form #edit-api--wrapper .custom-form-element+.custom-form-element {
    margin-top: 10px
}

.context--form-become-partner label.js-form-required::after {
    content: '*';
    color: red;
    margin-left: 1px;
}

.context--form-become-partner .captcha-type-challenge--image {
    margin-top: 20px;
}

.context--form-become-partner .captcha-type-challenge--image .captcha__element .custom-form-element {
    width: 100%;
}

.context--form-become-partner .webform-submission-form .webform-button--submit {
    margin-top: 30px;
}

.context--form-become-partner .webform-confirmation__back a {
    background-color: #97144d;
    color: #ffffff;
    font-weight: bold;
    font-size: 16px;
    width: fit-content;
    height: fit-content;
    padding: 15px 30px;
    border-radius: 5px;
    text-decoration: none;
    box-shadow: none;
    outline: none;
    border: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

@media(max-width: 1200px) {
    .context--form-become-partner aside[role="complementary"] {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

@media(max-width: 991px) {
    .context--form-become-partner .col-md-2 {
        width: 50%;
    }
}

@media(max-width: 767px) {

    .context--form-become-partner aside[role="complementary"],
    .context--form-become-partner .col-sm-9 {
        padding: 15px;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    .context--form-become-partner .col-md-2 {
        width: 100%;
    }
}
